CAPNG_SAVE_STATE(3)

NAME
capng_restore_state - set the internal library state

SYNOPSIS
#include <cap-ng.h>

void capng_restore_state(void **state);

DESCRIPTION

capng_restore_state is a function that takes the state information previously saved by capng_save_state and restores the libraries internal state. This function is not available in the python bindings.

RETURN VALUE

None.

SEE ALSO

capng_save_state(3), capabilities(7)

AUTHOR
Steve Grubb